Mailing List Archive

[Notification] Remote exploitation of a buffer overflow vulnerability - <=Imagemagick-6.1.7
* media-gfx/imagemagick :
V [ ] 6.0.7.1 (0)
V [M~ ] 6.0.8.1 (0)
V [ ] 6.1.0.1 (0)
V [ ] 6.1.3.2 (0)
V [ I] 6.1.3.4 (0)
V [M~ ] 6.1.6.0 (0)
OK [M~ ] 6.1.8.8 (0)

(V=Vulnerable version, OK=not Vulnerable)

Bug Assigned:
http://bugs.gentoo.org/show_bug.cgi?id=77932

Descriptiion:
http://www.idefense.com/application/poi/display?id=184&type=vulnerabilities&flashstatus=true



TuTTle
--
--------------------------------------------------------------------------------------
PGP Public Key = http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=0x63DB4770
Key ID = 63DB4770 Tuttle (JFM) <b4b1@free.fr>
--------------------------------------------------------------------------------------
Re: [Notification] Remote exploitation of a buffer overflow vulnerability - <=Imagemagick-6.1.7 [ In reply to ]
Correction: stable version of portage is OK since this morning for me:


* media-gfx/imagemagick :
V [ ] 6.0.7.1 (0)
V [M~ ] 6.0.8.1 (0)
V [ ] 6.1.0.1 (0)
V [ ] 6.1.3.2 (0)
V [ ] 6.1.3.4 (0)
V [M~ ] 6.1.6.0 (0)
OK [ ] 6.1.8.8 (0)




On Wed, 2005-01-19 at 11:47 +0100, Jean-Fran├žois Maeyhieux wrote:

>
> * media-gfx/imagemagick :
> V [ ] 6.0.7.1 (0)
> V [M~ ] 6.0.8.1 (0)
> V [ ] 6.1.0.1 (0)
> V [ ] 6.1.3.2 (0)
> V [ I] 6.1.3.4 (0)
> V [M~ ] 6.1.6.0 (0)
> OK [M~ ] 6.1.8.8 (0)
>
> (V=Vulnerable version, OK=not Vulnerable)
>
> Bug Assigned:
> http://bugs.gentoo.org/show_bug.cgi?id=77932
>
> Descriptiion:
> http://www.idefense.com/application/poi/display?id=184&type=vulnerabilities&flashstatus=true
>
>
>
> TuTTle
>

--
--------------------------------------------------------------------------------------
PGP Public Key = http://pgpkeys.mit.edu:11371/pks/lookup?op=get&search=0x63DB4770
Key ID = 63DB4770 Tuttle (JFM) <b4b1@free.fr>
--------------------------------------------------------------------------------------